/**
 * custom
 * place custom style in this file
 * add !important to the end if no effect
 * e.g. color: #fff !important;
 * --------------------------------------------------
 *
 */

html {
  font-size: 14px;
}

@media (max-width: 544px) {
  .display-4 {
    font-size: 8.5vw !important;
  }
}


@media (max-width: 768px) {
  .main-text-container {
    position: absolute !important;
  }
   .social-group {
    font-size: 1.5em !important;
  }
}

.display-4-cus {
  color: lightgray !important;
  font-weight: 100 !important;
  font-size: 3.5rem;
}

.main-text {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 100vw;
  font: 3.6vw 'Work Sans', sans-serif;

}

.right-side {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  width: 100vw;
  font: 3.6vw 'Work Sans', sans-serif;
}

.lead-custom {
    font-size: 10px;
    font-weight: 200;
    color: lightgray;
    text-transform: uppercase;
    text-align: justify;
    letter-spacing: .2em;
    line-height: 2.3em;
}

.logo-text {
    font-size: 20px;
    font-weight: 300;
    color: aliceblue;
    margin-bottom: 0rem;
}
.logo-under {
    font-size: 12px;
    font-weight: 200;
    color: aliceblue;
}
.logo-slogan {
    font-size: 14px;
    font-weight: 200;
    color: aliceblue;
}
.btn-cust {
    border: 1px solid aliceblue;
    font-size: 12px;
    font-weight: 200;
    color: aliceblue;
    letter-spacing: 3px;
    background-color: transparent;
    margin-top: 0.3em;
}
.btn-cust:hover, .btn-cust:visited, .btn-cust:active, .btn-cust:focus {
    color: white;
    background-color: transparent !important;
    border: 1px solid aliceblue;
}

.main-text-container {
    background-image: url(../img/bg.jpg);
    background-size: cover;
    z-index: -3;
    background-position: center;
}

.main-text-container2 {
    background-image: url(../img/web_summit_01.jpg);
    background-size: cover;
    z-index: -2;
    background-position: center;
    position: absolute;
}

.form-control {
    background-color: rgba(0, 0, 0, 0.29) !important;
    font-size: 12px !important;
    color: lightgray !important;
}

.thankyou-text {
    font-size: 12px;
    font-weight: 200;
    color: aliceblue;
    letter-spacing: 3px;
    height: 61px;
    margin-top: 0.3em;
}
.social-group {
  color: grey !important;
  font-size: 1.5vw;
}

.social-group a {
  color: #777 !important;
}

.social-group a:hover {
  color: #ccc !important;
}

.social-group a:visited {
  color: #777 !important;
}



.lead-custom-cyright {
    font-size: 9px;
    font-weight: 200;
    color: lightgray;
    text-align: center;
    letter-spacing: .2em;
    line-height: 2.0em;
}